Page 1 of 2 12 LastLast
Results 1 to 10 of 12
  1. #1
    Untangler gjacob3412's Avatar
    Join Date
    Mar 2011
    Location
    C-KY/USA
    Posts
    73

    Default Script Error: Unable to access Email Quarantine Report

    A few months back I installed a fresh install of UT. In trying to access the quarantine I am getting a scripting error.

    Admin, Email, Quarantine:

    Any suggestions?

  2. #2
    Untangle Ninja mrunkel's Avatar
    Join Date
    Jul 2008
    Posts
    3,022

    Default

    Have you upgraded the Untangle? This sounds like a bug we fixed a long time ago.

    In any case, I'd try a different browser.
    m.
    <BR>
    Big Frickin Disclaimer:
    While I'm pretty sure, I can't guarantee that I know what I'm doing. There might be a better way to do this, and this way might actually suck. Make sure you understand the implications of what you're doing before trying to follow these directions.
    <BR>It often helps troubleshooting if you have a good network map. Look <A HREF="http://forums.untangle.com/tip-day/5407-how-draw-network-diagram.html">here</A> if you want my advice on how to draw one. <BR> <B>Attention: Support and help on the Untangle Forums is provided by volunteers and community members like yourself.
    If you need Untangle support please call or email support@untangle.com<B>

  3. #3
    Untangler gjacob3412's Avatar
    Join Date
    Mar 2011
    Location
    C-KY/USA
    Posts
    73

    Default

    Quote Originally Posted by mrunkel View Post
    Have you upgraded the Untangle? This sounds like a bug we fixed a long time ago.

    In any case, I'd try a different browser.
    I did check the system and it reports 9.0.2,.. It checked for updates, and reported there were none,.. which I find interested since 9.1.3 is being rolled out.

    I'll see about going back and trying to force it again. It was set to check for updates Sun - Sat.

    Just checked, is set to auto, and no upgrades are listed.
    Last edited by gjacob3412; 11-29-2011 at 01:35 PM. Reason: Added info

  4. #4
    some dude hlarsen's Avatar
    Join Date
    Jul 2010
    Location
    sfba
    Posts
    1,384

    Default

    9.0.2 is the latest stable version, 9.1 build 4 was just released but it's still being rolled out.
    did you try a different browser?
    Last edited by dmorris; 11-29-2011 at 01:49 PM.

  5. #5
    Untangler gjacob3412's Avatar
    Join Date
    Mar 2011
    Location
    C-KY/USA
    Posts
    73

    Default

    IE reports the script is causing IE to run slowly, Clicking yes could make your system unstable.

  6. #6
    Untangle Ninja sky-knight's Avatar
    Join Date
    Apr 2008
    Location
    Phoenix, AZ
    Posts
    26,510

    Default

    I would suggest a different browser. IE 8 is the most modern version of IE available for Windows XP, and it has... issues.

    Firefox or Chrome would serve you far better. You should be seeing random issues with IE 8 on just about every web site on the web.
    Rob Sandling, BS:SWE, MCP
    NexgenAppliances.com
    Phone: 866-794-8879 x201
    Email: support@nexgenappliances.com

  7. #7
    Untangler gjacob3412's Avatar
    Join Date
    Mar 2011
    Location
    C-KY/USA
    Posts
    73

    Default

    Quote Originally Posted by sky-knight View Post
    I would suggest a different browser. IE 8 is the most modern version of IE available for Windows XP, and it has... issues.

    Firefox or Chrome would serve you far better. You should be seeing random issues with IE 8 on just about every web site on the web.
    Agreed - I use FF 95% of the time as it's more stable for several sites I manage and visit.. IE is,..well.. Internet Exploder.. The original post was a capture of the error via FF..

  8. #8
    Untangle Ninja sky-knight's Avatar
    Join Date
    Apr 2008
    Location
    Phoenix, AZ
    Posts
    26,510

    Default

    What version of FF? There have only been like 18 this year.
    Rob Sandling, BS:SWE, MCP
    NexgenAppliances.com
    Phone: 866-794-8879 x201
    Email: support@nexgenappliances.com

  9. #9
    Untangler gjacob3412's Avatar
    Join Date
    Mar 2011
    Location
    C-KY/USA
    Posts
    73

    Default

    Quote Originally Posted by sky-knight View Post
    What version of FF? There have only been like 18 this year.
    Currently running 8.0. I think I have a older version somewhere,.. I'll have to see...

  10. #10
    Untangle Ninja sky-knight's Avatar
    Join Date
    Apr 2008
    Location
    Phoenix, AZ
    Posts
    26,510

    Default

    Just being specific, I'm not sure. I've got FF8 on this unit and my quarantine is working fine. 9.0.2 32bit here. I'm using a 32bit version of Firefox, on Win7 ultimate 64bit.

    Have you tried a different machine? Perhaps you have an issue with that box.
    Rob Sandling, BS:SWE, MCP
    NexgenAppliances.com
    Phone: 866-794-8879 x201
    Email: support@nexgenappliances.com

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

SEO by vBSEO 3.6.0 PL2